IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'ESDOGUMYERI' AND SYSOBJECTS.name = 'HKIMLIK')
ALTER TABLE dbo.[HKIMLIK] ADD ESDOGUMYERI NVARCHAR(50) NULL 
go

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'ESDOGUMTARIHI' AND SYSOBJECTS.name = 'HKIMLIK')
ALTER TABLE dbo.[HKIMLIK] ADD ESDOGUMTARIHI DATETIME NULL 
go

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'ESMESLEK' AND SYSOBJECTS.name = 'HKIMLIK')
ALTER TABLE dbo.[HKIMLIK] ADD ESMESLEK NVARCHAR(100) NULL 
go

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'ESISYERI' AND SYSOBJECTS.name = 'HKIMLIK')
ALTER TABLE dbo.[HKIMLIK] ADD ESISYERI NVARCHAR(150) NULL 
go

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'ESKANGRUBU' AND SYSOBJECTS.name = 'HKIMLIK')
ALTER TABLE dbo.[HKIMLIK] ADD ESKANGRUBU NVARCHAR(10) NULL 
go